﻿
DIV#IntInfo
{
    width:100%;
    margin-top:12px;
    margin-bottom:-4px;
}
DIV.resDsl
{
    background:White url(/images/family_on_laptop.jpg) bottom right no-repeat;
}
DIV.bizDsl
{
    min-height:345px;
    background:White url(/images/businessteam2.jpg) bottom right no-repeat;
}
DIV.etherT1
{
    min-height:385px;
    background:White url(/images/business_meeting.jpg) bottom right no-repeat;
    padding-bottom:15px;
}
DIV.dialBack
{
    min-height:350px;
    background:White url(/images/friends_on_laptop.jpg) bottom right no-repeat;
}
DIV.webhostBack
{
    min-height:365px;
    background:White url(/images/row_of_servers.png) bottom right no-repeat;
}

DIV#IntInfo>H1
{
    margin:0px;
    margin-bottom:10px;
    float:left;
}
DIV#IntInfo>SPAN
{
    float:left;
    clear:left;
    font-size:10pt;
    color:#5a5959;
    width:73%;
}

DIV.webhostBack>SPAN
{
    width:100%;
}
DIV.bizDsl>SPAN
{
    width:80%;
}
DIV.resDsl>SPAN, DIV.etherT1>SPAN, DIV.dialBack>SPAN
{
    width:70%;
}
DIV.bizDsl>UL, DIV.resDsl>UL, DIV.etherT1>UL
{
    list-style-type:disc;
    clear:left;
    float:left;
    margin-top:38px;
    margin-bottom:40px;
    margin-left:12px;
    .margin-left:7px;
    _margin-left:7px;
    *margin-left:7px;
}
DIV#IntInfo>INPUT
{
    clear:left;
    float:left;
}
DIV.dialBack>UL, 
    DIV.webhostBack>UL
{
    clear:left;
    float:left;
    margin-top:38px;
    margin-bottom:20px;
    margin-left:12px;
}
DIV.dialBack>DIV, 
    DIV.webhostBack>DIV
{
    clear:left;
    float:left;
    margin-left:32px;
    font-size:10pt;
    font-weight:bold;
    font-style:italic;
}
DIV.bizDsl>UL.olderUL, 
    DIV.resDsl>UL.olderUL, 
    DIV.etherT1>UL.olderUL,
    DIV.dialBack>UL.olderUL,
    DIV.webhostBack>UL.olderUL,
    UL.olderUL
{
    font-family:Verdana,Tahoma,Arial;
    font-size:10.5pt;
    margin-top:33px;
    margin-bottom:27px;
    _width:400px;
    .width:400px;
    *width:400px;
}
DIV.webhostBack>UL.olderUL,
    DIV.dialBack>UL.olderUL
{
    margin-left:22px;
    margin-bottom:7px;
}

UL.olderUL>LI
{
    margin-left:10px;
    .margin-left:15px;
    _margin-left:15px;
    *margin-left:15px;
    margin-bottom:14px;
    color:#edaa61;
}
UL.olderUL>LI>SPAN
{
    color:#7b7b7b;
    font-style:italic;
}

TD.dslQuestionsTd, TD.dialQuestionsTd
{
    padding-top:30px;
}
DIV#WhatIs>IMG
{
    float:right;
}
TD.dslQuestionsTd>DIV, TD.dialQuestionsTd>DIV
{
    background:#f6f6f6 url(/images/dsl_quest_box_back.png) top repeat-x;
    position:absolute;
    width:974px;
    border:1px solid #d4d4d4;
    margin-top:37px;
    color:#5a5959;
}
TD.dslQuestionsTd>DIV>DIV, TD.dialQuestionsTd>DIV>DIV
{
    position:absolute;
    margin-top:20px;
    width:96%;
    margin-left:21px;
}
TD.dslQuestionsTd>DIV>DIV>DIV, TD.dialQuestionsTd>DIV>DIV>DIV
{
    float:right;
    margin-left:15px;
    padding:13px;
    border:1px solid #e0e0e0;
    background:White;
    font-size:95%;
}
TD.dslQuestionsTd>DIV>DIV>DIV>H5, TD.dialQuestionsTd>DIV>DIV>DIV>H5
{
    color:#202020;
    margin:0px;
    font-size:110%;
    margin-bottom:4px;
}
DIV.cvd_Cable
{
    clear:left;
    width:310px;
    margin-top:10px;
    border-top:1px solid #d5d5d5;
    height:165px;
}
DIV.cvd_DSL
{
    clear:left;
    width:320px;
    margin-top:10px;
    border-top:1px solid #d5d5d5;
    height:165px;
}
DIV.cvd_Cable_Biz
{
    background:White url(/images/cable_vs_dsl_biz2.png) bottom center no-repeat;
}
DIV.cvd_DSL_Biz
{
    background:White url(/images/cable_vs_dsl_biz1.png) bottom center no-repeat;
}
DIV.cvd_Cable_Res
{
    background:White url(/images/cable_vs_dsl_res2.png) bottom center no-repeat;
}
DIV.cvd_DSL_Res
{
    background:White url(/images/cable_vs_dsl_res1.png) bottom center no-repeat;
}
TD.dslQuestionsTd>UL, TD.dialQuestionsTd>UL
{
    font-family:Tahoma, Verdana, Arial;
    position:absolute;
    list-style-type:none;
    min-width:980px;
}
TD.dslQuestionsTd>UL>LI, TD.dialQuestionsTd>UL>LI
{
    float:left;
    margin-right:4px;
}
TD.dslQuestionsTd>UL>LI>A, TD.dialQuestionsTd>UL>LI>A
{
    text-decoration:none;
}
LI.unchosenDslQues>A
{
    color:White;
}
LI.unchosenDslQues
{
    text-align:center;
    font-size:105%;
    margin-top:5px;
    background:#909ccc;
    padding-top:8px;
    padding-bottom:8px;
    border:1px solid #c3c3c3;
    border-bottom:0px;
    cursor:pointer;
    width:233px;
}
LI.chosenDslQues>A
{
    color:#5a5959;
}
LI.chosenDslQues
{
    width:236px;
    font-size:115%;
    border:1px solid #d4d4d4;
    border-bottom:1px solid White;
    background:White;
    padding-left:21px;
    padding-top:13px;
    padding-bottom:6px;
    .padding-bottom:7px;
    _padding-bottom:7px;
    text-align:left;
}
TD.warningsRow, DIV.warningsRow
{
    color:#919191;
    font-size:9px;
    font-style:italic;
    padding-bottom:18px;
    .padding-bottom:34px;
    _padding-bottom:34px;
}
@-moz-document url-prefix() { TD.warningsRow { padding-top:26px; }}
DIV.warningsRow
{
    margin-top:10px;
    padding-bottom:0px;
    margin-bottom:-4px;
}

TABLE.packageList
{
    width:100%;
    border-right:1px solid #d4d4d4;
}
TABLE.packageList>TBODY>TR>TD, TABLE.packageList>TR>TD
{
    padding:14px;
    padding-left:16px;
    padding-right:5px;
    padding-top:12px;
    vertical-align:top;
}
DIV.recommendBanner
{
    width:244px;
    margin-top:-40px;
    margin-left:-17px;
    margin-right:-6px;
    position:absolute;
    height:26px;
    vertical-align:top;
}
DIV.recommendBanner>DIV
{
    border-top:1px solid #ec9940;
    border-left:1px solid #ec9940;
    width:232px;
    float:left;
    height:26px;
    background:#f3a754 url(/images/best_value_back.png) bottom repeat-x;
    vertical-align:middle;
    text-align:center;
}

DIV.recommendBanner>DIV>IMG
{
    margin-top:6px;
}
DIV.recommendBanner>IMG
{
    float:right;
}
DIV.packDesc
{
    margin-top:20px;
    padding-bottom:5px;
    font-size:90%;
    font-style:italic;
    color:#454545;
    width:95%;
}
DIV.webhostPackDesc
{
    margin-bottom:13px;
}

TABLE.dialPackList>TBODY>TR>TD>DIV.packDesc, TABLE.dialPackList>TR>TD>DIV.packDesc
{
    margin-top:12px;
}

TABLE.dialPackList>TBODY>TR>TD>H3, TABLE.dialPackList>TR>TD>H3
{
    font-size:13.5pt;
    margin:0px;
    margin-top:12px;
    margin-bottom:20px;
}

TABLE.dialPackList DIV.packDesc>H4, TABLE.dialPackList DIV.packDesc>H4
{
    font-size:8pt;
    margin:0px;
    margin-bottom:14px;
}

TABLE.packageList>TBODY>TR>TD>UL, TABLE.packageList>TR>TD>UL
{
    margin-left:21px;
    margin-top:11px;
    color:#7c7c7c;
    font-size:10pt;
    margin-bottom:12px;
}
TABLE.packageList>TBODY>TR>TD>H2, TABLE.packageList>TR>TD>H2
{
    margin-bottom:10px;
}

TABLE.packageList>TBODY>TR>TD>H2.genericHdr, 
    TABLE.packageList>TR>TD>H2.genericHdr
{
    color:#1a36a2;
    font-size:30pt;
}
.genericHdr>FONT, 
    .genericHdr>SPAN
{
    .font-size:100%;
    _font-size:100%;
    *font-size:100%;
    font-weight:normal;
}
H2.genericHdr>SPAN,
    H1.genericHdr>SPAN>FONT
{
    font-size:60%;
    color:#a6a5a5;
}

TABLE.packageList>TBODY>TR>TD>SPAN, TABLE.packageList>TR>TD>SPAN
{
    font-size:18px;
}
TD.basicPack
{
    background:#f6f6f6 url(/images/graybox_back1.png) top repeat-x;
    border:1px solid #d4d4d4;
    border-right:0px;
    width:243px;
}
TD.basicPack>A
{
    color:#5169cc;
    font-size:105%;
}
TD.recommendPack
{
    width:243px;
    background:White;
    border:1px solid #ec9940;
}
TD.recommendPack>A
{
    color:#334aa9;
    font-size:105%;
}

TD.infoPopup
{
    font-size:8pt;
    width:300px;
}
TD.infoPopup>DIV
{
    position:absolute;
    margin-top:-10px;
    margin-left:267px;
}

TABLE.routeYellowBox
{
    position:absolute;
    margin-left:-51px;
    margin-top:-6px;
    cursor:pointer;
    color:#454545;
    z-index:100;
}
TABLE#AcctYellowBox
{
    margin-left:-48px;
}
TABLE.ccvYellowBox
{
    position:absolute;
    margin-left:-138px;
    margin-top:-6px;
    cursor:pointer;
    color:#454545;
    z-index:100;
}
TABLE.attPhoneYellowBox
{
    position:absolute;
    margin-left:-119px;
    margin-top:-10px;
    cursor:pointer;
}
TD.yellowBoxCenterRight>DIV, TD.yellowBoxTopCenter>DIV
{
    .display:none;
    _display:none;
}



TABLE.unYellowBox TD.infoOrderPopup
{
    width:190px;
}
TD.yellowBoxTopCenter>DIV
{
    margin-bottom:-2px;
}



TD.prequalPopup
{
    width:427px;
    padding-bottom:0px;
}

TD.dslPackPopup
{
    width:835px;
}
TD.dslPackPopup>H2
{
    float:left;
    clear:right;
    margin-bottom:9px;
}
TD.dslPackPopup>SPAN
{
    width:100%;
    float:left;
    clear:left;
    color:#808080;
}
TD.dslPackPopup>DIV>SPAN>A, TD.dslPackPopup>DIV>SPAN>STRONG>EM>A
{
    color:#6e83dc;
}
SPAN.hdrSubText
{
    font-size:10pt;
    float:left;
    clear:both;
    width:100%;
}
SPAN.dslPackFooter
{
    font-size:8pt;
    float:left;
    clear:both;
    width:100%;
}
SPAN.dslPackFooter>UL
{
    list-style-type:none;
}
TABLE.speedsListHdr
{
    width:835px;
}
TD.dslPackPopup>DIV>TABLE
{
    float:left;
    clear:both;
}
TD.dslPackPopup>DIV
{
    width:835px;
    float:left;
    clear:both;
}
TD.dslPackPopup>DIV>DIV
{    
    margin-top:36px;
    width:832px;
    overflow:auto;
    .overflow-y:scroll;
    _overflow-y:scroll;
    padding:0px;
    border-top:1px solid #eaeaea;
    border-bottom:1px solid #eaeaea;
    border-right:1px solid #eaeaea;
    .border-right:0px;
    _border-right:0px;
    float:left;
    clear:both;
    margin-bottom:15px;
    max-height:450px;
    min-height:208px;
}
TR.notLastRow>TD
{
    padding:10px;
    padding-top:8px;
    padding-right:5px;
    border-left:1px solid #eaeaea;
    border-bottom:1px solid #eaeaea;
    max-height:75px;
}
TR.isLastRow>TD
{
    padding:10px;
    padding-top:8px;
    padding-right:5px;
    border-left:1px solid #eaeaea;
    max-height:75px;
}
TR.notLastRow>TD>H5, TR.isLastRow>TD>H5
{
    margin:0px;
    margin-top:-1px;
    margin-bottom:6px;
    font-size:135%;
    font-weight:normal;
}
UL.speedInfo
{
    margin-left:18px;
    color:#7c7c7c;
}
UL.packInfo
{
    float:left;
    list-style-type:none;
}
UL.packInfo>LI
{
    margin-bottom:8px;
}

DIV#mainContent>TABLE.etherT1SumPacks
{
    /* border-right:1px solid #ec9940; */
}

TABLE.etherT1SumPacks>TBODY>TR>TD, TABLE.etherT1SumPacks>TR>TD
{
    border-right:0px;
    padding:20px;
    padding-top:16px;
    padding-right:10px;
    padding-bottom:16px;
    width:50%;
}
TD.t1SumPack
{
    border:1px solid #d4d4d4;
    background:#f6f6f6 url(/images/graybox_back1.png) top repeat-x;
    border-left:1px solid #ec9940;
}
TD.etherSumPack
{
    background:White;
    border:1px solid #ec9940;
}
TD.t1SumPack>A
{
    color:#5169cc;
}
TD.etherSumPack>A
{
    color:#334aa9;
}
TD.etherSumPack>UL, TD.t1SumPack>UL
{
    padding-bottom:12px;
}
TD.etherSumPack>UL>LI, TD.t1SumPack>UL>LI
{
    font-size:8pt;
}
TD.etherSumPack>DIV.recommendBanner
{
    width:365px;
    margin-top:-43px;
    margin-left:-21px;
    margin-right:-6px;
}
TD.etherSumPack>DIV.recommendBanner>DIV
{
    width:353px;
    height:26px;
}

DIV.startingAt
{
    margin-top:15px;
    padding-bottom:5px;
}


TABLE#RedoPrequalTbl
{
    margin-top:100px;
}
TABLE.pleaseWaitDiv
{
    margin:0 auto;
    text-align:left;
    margin-top:120px;
    width:550px;
}
DIV#timedoutRetryDiv
{
    margin:0 auto;
    text-align:left;
    margin-top:140px;
    width:550px;
    text-align:center;
}
DIV#timedoutRetryDiv>EM
{
    font-size:85%;
}
TABLE.pleaseWaitDiv TR>TD>IMG
{
    margin-top:25px;
    margin-bottom:25px;
}

UL.multiAddrUl
{
    list-style-type:none;
    margin-top:20px;
    margin-bottom:20px;
}
UL.multiAddrUl>LI
{
    margin-bottom:2px;
}

H3>SPAN>IMG.warningIcon
{
    margin-top:4px;
}

TABLE#FurtherTesting H3
{
    font-size:145%;
}

DIV#Prequal_UpdatePanel TR>TD>H3, DIV#OrderInfo>DIV>H3.orderTblUnderHdr
{
    font-size:145%;
    margin:0px;
    margin-bottom:10px;
}

DIV#PackageInfo
{
    width:100%;
    margin-top:18px;
    color:#454545;
    margin-bottom:35px;
    .margin-bottom:20px;
    _margin-bottom:20px;
}
DIV#PackageInfo>H3
{
    margin:0px;
    margin-bottom:10px;
    font-size:145%;
    clear:both;
}
DIV#PackageInfo>SPAN
{
    width:100%;
    clear:both;
}

DIV.naviRowLeft
{
    color:#cbcbcb;
    font-size:90%;
    float:left;
    margin-top:22px;
}
DIV.naviRowRight
{
    color:#cbcbcb;
    font-size:90%;
    float:right;
    margin-top:22px;
}
DIV.naviRowRight>A>*
{
    float:right;
}
DIV.naviRowLeft>A>*
{
    float:left;
}
DIV.naviRowLeft>A>DIV, DIV.naviRowRight>A>DIV
{
    position:relative;
    margin-top:-4px;
    width:25px;
    height:25px;
}
A.navNotVisible, A.navNotVisible>*, A.navNotVisible>SPAN, A.navNotVisible>LABEL
{
    color:#cbcbcb;
    text-decoration:none;
}
A.navVisible, A.navVisible>*, A.navVisible>LABEL, A.navVisible>SPAN
{
    text-decoration:underline;
}
A.navNotVisible>LABEL
{
    display:;
}
A.navNotVisible>SPAN
{
    display:none;
}
A.navVisible>LABEL
{
    display:none;
}
A.navVisible>SPAN
{
    cursor:pointer;
    display:;
}
A.navVisible
{
    color:#d5750d;
}

DIV.naviRowRight>A.navVisible>DIV
{
    margin-left:7px;
    background:transparent url(/images/rightarrow.png) top left no-repeat;
}
DIV.naviRowLeft>A.navVisible>DIV
{
    margin-right:7px;
    background:transparent url(/images/leftarrow.png) top left no-repeat;
}
DIV.naviRowRight>A.navNotVisible>DIV
{
    margin-left:7px;
    background:transparent url(/images/rightarrow_disable.png) top left no-repeat;
}
DIV.naviRowLeft>A.navNotVisible>DIV
{
    margin-right:7px;
    background:transparent url(/images/leftarrow_disable.png) top left no-repeat;
}

DIV.packRow
{
    margin-bottom:0px;
    margin-top:22px;
    width:100%;
    overflow:hidden;
    float:left;
    clear:both;
    z-index:98;
    padding-left:2px;
}
DIV.packRow>UL
{
    z-index:99;
    margin-left:-1px;
    list-style-type:none;
}
DIV.packRow>UL>LI
{
    float:left;
    width:208px;
    margin-left:-1px;
    padding-left:17px;
    padding-right:17px;
    padding-top:13px;
    vertical-align:top;
    text-align:left;
}
DIV.packRow>UL>LI.unSelectedPack
{
    z-index:100;
    background:#fbfbfb;
    border:1px solid #f0f0f0;
}
DIV.packRow>UL>LI.selectedPack
{
    z-index:101;
    background:White;
    border:1px solid #dddddd;
    position:relative;
}

DIV.packRow>UL>LI.selectedPack>TABLE, DIV.packRow>UL>LI.unSelectedPack>TABLE

{
    z-index:102;
}

LI.dslPackListing>H3
{
    margin:0px;
    margin-bottom:9px;
    font-size:145%;
}
LI.dslPackListing>H3>SPAN
{
    font-weight:normal;
}
LI.dslPackListing>DIV.desc
{
    font-size:90%;
    height:107px;
    .height:95px;
    _height:95px;
    overflow:hidden;
    margin-bottom:19px;
    width:98%;
}
LI.dslPackListing DIV.ulHeader
{
    color:#454545;
    font-size:97%;
    clear:both;
    font-weight:bold;
    padding-bottom:7px;
    border-bottom:1px solid #e2e2e2;
    margin-bottom:5px;
    width:98%;
}
LI.dslPackListing DIV.ulHeader>IMG, 
    DIV#OrderInfo>DIV>TABLE LABEL>IMG, 
    DIV#OrderInfo>DIV>DIV>TABLE LABEL>IMG
{
    position:absolute;
    margin-left:5px;
    margin-top:-2px;
    cursor:pointer;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
    TABLE#AcctInfoTbl IMG.warningIcon { position:relative; }
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    TABLE.dialNumbers TD>TABLE IMG.warningIcon { position:relative; }
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    DIV#PackageInfo TD.prequalPopup>DIV>TABLE.bizContact DIV.messageBtm { margin:0px; }
}

LI.dslPackListing>TABLE
{
    width:98%;
    margin-bottom:20px;
    list-style-type:none;
    color:Black;
    margin-left:-4px;
    margin-top:-2px;
}
LI.dslPackListing>TABLE TR>TD
{
    padding-top:2px;
}
LI.dslPackListing LABEL>EM
{
    font-size:90%;
    color:#adadad;
}
INPUT.orderPack
{
    margin-top:5px;
    margin-bottom:17px;
}
P.orderNowLink
{
    margin-top:-8px;
    margin-bottom:25px;
    font-size:8pt;
    color:#6c6c6c;
    font-style:italic;
}
P.orderNowLink>A
{
    font-weight:bold;
}
INPUT.orderBtns
{
    margin-top:5px;
}

LI.dslPackListing>H1
{
    margin:0px;
    margin-top:-5px;
    margin-bottom:18px;
    font-size:295%;
}
LI.dslPackListing>H1>SPAN
{
    font-weight:normal;
}
LI.dslPackListing>H1>SPAN.mo
{
    font-size:70%;
    color:#a8b5eb;
}

TD.etherSumPack>DIV.startingAt>H1.genericHdr,
    TD.t1SumPack>DIV.startingAt>H1.genericHdr
{
    color:#1a36a2;
    font-size:29pt;
    line-height:30pt;
    margin:0px;
    margin-bottom:-8px;
    margin-top:6px;
}

TD.t1SumPack>DIV.startingAt>H1.genericHdr{
    color:#324cb2;
}

TABLE.etherT1SumPacks TR>TD>SPAN.grayText1,
	TABLE.etherT1SumPacks TR>TD>DIV.startingAt,
	TABLE.etherT1SumPacks TR>TD>UL>LI,
	TABLE.etherT1SumPacks TR>TD>DIV.packDesc
{
    cursor:pointer;
}

DIV.disclaimer
{
    margin-top:30px;
    margin-bottom:-8px;
}
DIV#OrderInfo>DIV>DIV.disclaimer
{
    margin-top:40px;
    float:none;
}


DIV#OrderInfo>DIV>DIV#Login
{
    padding:0px;
    padding-top:5px;
}
DIV#OrderInfo>DIV>DIV#Login>TABLE>TR>TD,
    DIV#OrderInfo>DIV>DIV#Login>TABLE>TBODY>TR>TD,
    DIV#OrderInfo>DIV>DIV#Login>TABLE TR>TD.prequalPopup>TABLE TR>TD
{
    width:auto;
}
DIV#OrderInfo>DIV>DIV#Login>TABLE>TR>TD,
    DIV#OrderInfo>DIV>DIV#Login>TABLE>TBODY>TR>TD
{
    padding:0px;
    padding-left:3px;
}


LI.dslPackListing>P.packRealSpeed, LI.dslPackListing>P.actFee
{
    margin-top:7px;
    margin-bottom:17px;
    color:#737373;
    font-size:75%;
    font-style:italic;
}


DIV#OrderInfo
{
    width:100%;
    margin-top:18px;
    color:#454545;
    margin-bottom:35px;
    .margin-bottom:20px;
    _margin-bottom:20px;
}
DIV#OrderInfo>DIV
{
    clear:both;
    width:924px;
    border:1px solid #dfdfdf;
    border-top:0px;
    padding:25px;
    padding-top:22px;
}
DIV#OrderInfo>DIV>H3, DIV#OrderInfo>DIV>DIV>H3
{
    margin:0px;
    margin-bottom:3px;
    font-size:145%;
    clear:both;
}
DIV#OrderInfo>DIV>H3>SPAN, DIV#OrderInfo>DIV>DIV>H3>SPAN
{
    font-weight:normal;
}

DIV#OrderInfo>DIV>DIV.spacer, TD.prequalPopup>DIV.spacer, DIV#OrderInfo>DIV>DIV>DIV.spacer
{
    height:30px;
    width:100%;
    clear:both;
}
DIV#OrderInfo>DIV>DIV>DIV.spacerMore, DIV#OrderInfo>DIV>DIV.spacerMore
{
    height:45px;
    width:100%;
    clear:both;
}
DIV#OrderInfo>DIV>DIV.belowButton
{
    height:37px;
}

DIV#OrderInfo>DIV>TABLE, DIV#OrderInfo>DIV>DIV>TABLE
{
    margin-top:12px;
    margin-left:-3px;
    margin-bottom:0px;
}

INPUT#Next, INPUT#Prev
{
    margin-top:-10px;
}

DIV.outerOrderTblDivSpacer
{
    margin-bottom:7px;
    .border:1px solid White;
    _border:1px solid White;
    .padding-left:20px;
    _padding-left:20px;
}
DIV.spanUpTop
{
    clear:both;
    margin-top:17px;
}
DIV#OrderInfo>DIV>DIV.outerOrderTblDiv>TABLE
{
    margin-top:2px;
}

DIV#OrderInfo>DIV>DIV>TABLE#ShippingAddress TR.iePadTop>TD,
    DIV#OrderInfo>DIV>DIV>TABLE#ISPChangeTbl TR.iePadTop>TD
{
    .padding-top:5px;
    _padding-top:5px;
}

DIV#OrderInfo>DIV>DIV>TABLE#ISPChangeTbl
{
    margin-left:22px;
    margin-bottom:16px;
    margin-top:11px;
    .margin:0px;
    _margin:0px;
}
TD.ispAuthBtn
{
    padding-top:6px;
    padding-bottom:10px;
    padding-left:0px;
}
TD.ispAuthBtn>INPUT
{
    margin-left:0px;
}
DIV#OrderInfo>DIV>DIV>TABLE#ISPChangeTbl SPAN>EM
{
    font-size:7.5pt;
}

DIV#InitialFees_UpdatePanel
{
    margin-bottom:-5px;
}
DIV#OrderInfo>DIV>DIV>TABLE#InitFeesTbl
{
    margin-top:-8px;
}


DIV#OrderInfo>DIV>DIV>TABLE#InitFeesTbl TD.prequalPopup>DIV
{
    margin-bottom:0px;
    margin-left:19px;
}
DIV#savePayCCParent
{
    margin-bottom:15px;
    margin-left:17px;
}
DIV#savePayECParent
{
    margin-bottom:0px;
    margin-left:17px;
}
TD.prequalPopup>H3
{
    margin:0px;
}
DIV#OrderInfo>DIV>DIV>TABLE#InitFeesTbl TD.prequalPopup>H3
{
    font-size:145%;
    clear:both;
    margin:0px;
    margin-bottom:13px;
}
DIV#OrderInfo>DIV>DIV>TABLE#InitFeesTbl TD.prequalPopup>TABLE
{
    clear:both;
    width:auto;
    margin-top:8px;
    margin-left:18px;
    margin-bottom:5px;
}

/* firefox 4 stuff again */
HTML :-moz-any(LABEL.forAcctLbl)
{
    position:absolute;
}

TR#CCRow>TD.prequalPopup
{
    padding-bottom:14px;
}

DIV#OrderInfo>DIV>DIV>TABLE#InitFeesTbl TD.prequalPopup>TABLE.initFeeAddrTbl
{
    margin-left:-1px;
    margin-top:0px;
}

DIV#OrderInfo>DIV>DIV>TABLE#InitFeesTbl TD.ccRowTd>TABLE
{
    .width:390px;
    _width:390px;
}

TD.prequalPopup>DIV.checkFee
{
    padding-bottom:0px;
}
TD#ECRowTd>DIV.checkFee
{
    padding-bottom:15px;
    padding-left:3px;
}

TR#InitFeesBlankRow
{
    height:150px;
}

DIV#OrderInfo>DIV>DIV>TABLE#ShippingAddress,
    DIV#OrderInfo>DIV>DIV>TABLE#DomainNameTbl
{
    margin-left:15px;
    margin-bottom:13px;
    .margin:0px;
    _margin:0px;
}
DIV#OrderInfo>DIV>DIV>TABLE#ShippingAddress TD.prequalPopup>TABLE,
    DIV#OrderInfo>DIV>DIV>TABLE#DomainNameTbl TD.prequalPopup>TABLE
{
    width:427px;
    margin-bottom:0px;
}
DIV#OrderInfo>DIV>DIV>TABLE#ShippingAddress TD.prequalPopup,
    DIV#OrderInfo>DIV>DIV>TABLE#DomainNameTbl TD.prequalPopup
{
    width:100%;
    padding:8px;
    padding-bottom:6px;
}

DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl
{
    margin-top:5px;
    margin-left:1px;
}
DIV#OrderInfo>DIV>DIV.spanUpTop>TABLE.step2Tbl
{
    margin-top:-5px;
}

DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE,
    DIV#PackageInfo TD.prequalPopup>DIV>TABLE.bizContact
{
    width:auto;
    margin-bottom:0px;
}
DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE LABEL>EM,
    DIV#PackageInfo TD.prequalPopup>DIV>TABLE.bizContact LABEL>EM
{
    font-weight:normal;
}

DIV#PackageInfo TD.prequalPopup>DIV>TABLE.bizContact
{
    margin-top:20px;
    margin-bottom:20px;
}

DIV#PackageInfo TD.prequalPopup>DIV INPUT.bizContactBtn
{
    .margin-bottom:10px;
    _margin-bottom:10px;
}
DIV.bizNoShare
{
    .margin-bottom:0px;
    _margin-bottom:0px;
}
DIV#ContactBiz_UpdatePanel>IMG#Activity
{
    .margin-bottom:36px;
    _margin-bottom:36px;
    margin-left:10px;
    margin-top:9px;
}


DIV#OrderInfo>DIV>DIV>TABLE#UserNamePasswordTbl TR#UseExistingInfo>TD
{
    padding-top:3px;
}

DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE#NewUser IMG.warningIcon,
    DIV#OrderInfo>DIV>DIV>TABLE#InitFeesTbl IMG.nextToHelp
{
    margin-left:25px;
}
DIV#OrderInfo>DIV>DIV>TABLE.billingFeesOrderTbl TD.prequalPopup>TABLE IMG.nextToHelp
{
    margin-left:25px;
}

DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE DIV#Message,
    DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE DIV#MessagePw,
    DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE DIV#MessageEx
{
    margin:0px;
    margin-top:4px;
    font-style:normal;
    margin-bottom:7px;
}
DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE DIV#Message>IMG,
    DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE DIV#MessagePw>IMG,
    DIV#OrderInfo>DIV>DIV>TABLE.step2Tbl TD.prequalPopup>TABLE DIV#MessageEx>IMG
{
    margin-top:-1px;
}

DIV#OrderInfo>DIV>TABLE SPAN
{
    font-size:8pt;
}
DIV#OrderInfo>DIV>TABLE SPAN>LABEL
{
    font-size:9pt;
}
DIV#OrderInfo>DIV>TABLE>TR>TD, DIV#OrderInfo>DIV>TABLE>TBODY>TR>TD
{
    padding:3px;
}
DIV#OrderInfo>DIV>SPAN
{
    width:100%;
    clear:both;
}

UL#orderSteps
{
    clear:both;
    width:100%;
    list-style-type:none;
    margin-left:1px;
}
UL#orderSteps>LI
{
    margin-left:-1px;
    text-transform:uppercase;
    padding:10px 0px 11px 0px;
    font-size:7.9pt;
    text-align:center;
    float:left;
    display:list-item;
    height:13px;
    width:194px;
}
UL#orderSteps>LI.notCurrent
{
    color:#a3a3a3;
    border:1px solid #f0f0f0;
    background:#f8f8f8 url(/images/header_btns_back.png) bottom repeat-x;
}
UL#orderSteps>LI.currentItem
{
    border:1px solid White;
    padding:10px 0px 11px 0px;
}
UL#orderSteps>LI.notCurrent>LABEL
{
    display:;
}
UL#orderSteps>LI.notCurrent>TABLE, UL#orderSteps>LI.notCurrent>DIV
{
    display:none;
}
UL#orderSteps>LI.currentItem>LABEL
{
    display:none;
}
UL#orderSteps>LI.currentItem>TABLE, UL#orderSteps>LI.currentItem>DIV
{
    display:;
}
UL#orderSteps>LI.currentItem>TABLE
{
    margin-top:-19px;
    width:212px;
    position:absolute;
    margin-left:-8px;
    .margin-left:-105px;
    _margin-left:-105px;
}

UL#orderSteps>LI.currentItem>DIV
{
    height:18px;
    position:relative;
    margin-top:26px;
    .margin-top:35px;
    _margin-top:35px;
}
/* IE9, IE10 hack */
@media screen and (min-width:0\0) 
{
   UL#orderSteps>LI.currentItem>DIV { margin-top:25px; } 
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
   UL#orderSteps>LI.currentItem>DIV { margin-top:25px; } 
}

UL#orderSteps>LI.currentItem TD.menuHlCenterCenter
{
    padding:12px 0px 13px 0px;
    background:#2e45a6 url(/images/menu_current_back.png) top repeat-x;
}

DIV#OrderInfo>DIV>UL.genericUL
{
    margin-top:-15px;
}

DIV#reviewOrderInfo
{
    float:left;
}
DIV#reviewServices
{
    width:515px;
    text-align:left;
    float:right;
}
DIV#OrderInfo>DIV>DIV#reviewOrderInfo>H3
{
    margin-bottom:15px;
}
DIV#reviewServices>TABLE,
    DIV#reviewServices>DIV>TABLE
{
    width:100%;
    border:1px solid #eaeaea;
    border-bottom:0px;
}
DIV#reviewServices>TABLE>TR>TD.servicePriceTd, 
    DIV#reviewServices>TABLE>TBODY>TR>TD.servicePriceTd,
    DIV#reviewServices>DIV>TABLE>TR>TD.servicePriceTd, 
    DIV#reviewServices>DIV>TABLE>TBODY>TR>TD.servicePriceTd
{
    padding:12px;
    padding-left:0px;
    border-bottom:1px solid #eaeaea;
}
DIV#reviewServices>TABLE>TR>TD.serviceNameTd, 
    DIV#reviewServices>TABLE>TBODY>TR>TD.serviceNameTd,
    DIV#reviewServices>DIV>TABLE>TR>TD.serviceNameTd, 
    DIV#reviewServices>DIV>TABLE>TBODY>TR>TD.serviceNameTd
{
    padding:12px;
    padding-right:0px;
    border-bottom:1px solid #eaeaea;
}
DIV#reviewServices>TABLE>TR.altReviewRow, 
    DIV#reviewServices>TABLE>TBODY>TR.altReviewRow,
    DIV#reviewServices>DIV>TABLE>TR.altReviewRow, 
    DIV#reviewServices>DIV>TABLE>TBODY>TR.altReviewRow
{
    background:#fbfbfb;
}

DIV#reviewServices>TABLE>TR>TD.serviceNameTd>SPAN,
    DIV#reviewServices>DIV>TABLE>TR>TD.serviceNameTd>SPAN
{
    margin-top:10px;
}

DIV#reviewServices TD>IMG
{
    position:relative;
    margin-left:8px;
    margin-bottom:-4px;
}
DIV#reviewServices TD>H3
{
    margin:0px;
    font-size:165%;
    float:right;
}
DIV#reviewServices TD>SPAN>DIV
{
    margin-top:10px;
    width:310px;
}
DIV#reviewServices TD>DIV
{
    font-style:italic;
    font-weight:normal;
    margin-top:4px;
    width:320px;
}
DIV#reviewServices TD>SPAN>DIV>INPUT
{
    float:left;
    margin-left:1px;
    margin-right:3px;
}
DIV#reviewServices TD>SPAN>DIV>LABEL
{
    font-weight:bold;
    font-style:italic;
    margin-bottom:3px;
    color:#7f7f7f;
    font-size:8pt;
}
DIV#reviewServices TD>SPAN>DIV>LABEL>EM
{
    font-weight:normal;
}

DIV#reviewServices TD.servicePriceTd
{
    vertical-align:bottom;
}
DIV#reviewServices TD.servicePriceTd>H3
{
    float:right;
    clear:both;
}
DIV#reviewServices TD>SPAN.chargeType
{
    font-weight:bold;
    color:#aeaeae;
    font-size:8pt;
    float:right;
    clear:both;
}
DIV.totalPrice
{
    padding:12px;
    padding-top:20px;
    text-align:right;
    width:489px;
}
DIV.totalPrice>H3
{
    margin:0px;
    font-size:165%;
}
DIV.totalPrice>DIV.disclaimer
{
    margin-top:10px;
}
DIV#PromoCodeDiv
{
    margin-left:-3px;
    text-align:right;
    color:#7d7d7d;
    margin-top:-1px;
    width:489px;
    border:1px solid #dbe5d0;
    padding:12px;
    background:White url(/images/greenbox_back3.png) bottom repeat-x;
}
DIV#PromoCodeDiv>DIV
{
    position:relative;
    clear:both;
    font-size:8pt;
    width:165px;
    margin-left:320px;
    margin-top:10px;
}

DIV#reviewOrderInfo>UL
{
    list-style-type:none;
    margin-bottom:22px;
}
DIV#reviewOrderInfo>UL>LI
{
    margin-bottom:6px;
}

DIV#signature
{
    width:100%;
    clear:both;
    margin-bottom:15px;
}
DIV#signature>INPUT
{
    margin-left:1px;
}

DIV#OrderInfo>DIV>DIV#reviewOrderInfo>DIV.spacer
{
    height:10px;
}
DIV#reviewOrderInfo>INPUT
{
    margin-top:8px;
}
DIV.useTaxDisclaimer
{
    margin-top:-24px;
    .margin-top:-10px;
    _margin-top:-10px;
    margin-bottom:30px;
    clear:both;
    width:100%;
    color:#a6a6a6;
    font-size:75%;
}


DIV#mainContent>TABLE
{
    /*
    border:1px solid Black;
    */
}

DIV#OrderInfo TABLE, DIV#OrderInfo DIV
{
    /*
    border:1px solid Black;
    */
}

DIV.internalPackInfo
{
    position:absolute;
    margin-top:45px;
    margin-left:1px;
    font-size:7pt;
    font-weight:bold;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ DIV.internalPackInfo { margin-top:64px; } }
DIV#BackDate
{
    margin-bottom:8px;
    margin-top:18px;
}
DIV#InternalQuestions, DIV#LaterDate
{
    margin-bottom:22px;
    margin-top:0px;
    padding-left:1px;
}
DIV#InternalQuestions
{
    margin-bottom:26px;
}
DIV#OrderInfo>DIV>DIV#InternalQuestions>TABLE
{
    margin-top:8px;
}
DIV#WaitToRenew
{
    margin-bottom:22px;
    margin-top:18px;
}
DIV#WaitToRenew>INPUT, DIV#InternalQuestions INPUT, TR#UpdateShipAsHome INPUT
{
    margin-left:0px;
}

DIV#mainContent>TABLE.webhostFeaturesTbl
{
    width:100%;
    margin-top:40px;
    color:#7c7c7c;
}
DIV#mainContent>TABLE.webhostFeaturesTbl TD>H3
{
    font-size:145%;
    margin:0px;
    margin-bottom:10px;
}

DIV#mainContent>TABLE.webhostFeaturesTbl TD.webhostFeaturesLeftTd
{
    border-right:1px solid #d5d5d5;
    width:42%;
    padding-top:0px;
}
DIV#mainContent>TABLE.webhostFeaturesTbl TD.webhostFeaturesRightTd
{
    padding-left:35px;
    padding-top:0px;
    width:58%;
}

DIV#mainContent>TABLE.webhostFeaturesTbl TD>UL,
    UL.webHostFeaturesUl
{
    margin-top:10px;
    float:left;
    font-size:10pt;
    margin-bottom:12px;
    font-style:italic;
    margin-right:20px;
    list-style-type:disc;
}
DIV#mainContent>TABLE.webhostFeaturesTbl TD>UL>LI, 
    DIV#mainContent>TABLE.webhostFeaturesTbl TD>UL.webHostFeaturesUl>LI
{
    margin-left:20px;
    list-style-type:disc;
    margin-bottom:4px;
}
DIV#mainContent>TABLE.webhostFeaturesTbl TD>DIV
{
    clear:both;
    padding-top:15px;
    font-size:8pt;
    font-style:italic;
    width:450px;
}
DIV#mainContent>TABLE.webhostFeaturesTbl TD>UL.lastUl
{
    margin-right:0px;
    width:230px;
}
INPUT.webhostOrderNow
{
    margin-top:15px;
}

UL#orderSteps>LI.currentItem>TABLE,
    UL#orderSteps>LI.currentItem>DIV
{
    z-index:998;
}

@media screen and (-webkit-min-device-pixel-ratio:0){ LI.dslPackListing>H1 { text-shadow:White 0px 0px 1px; } }
LI.dslPackListing>H1, x:-moz-any-link, x:default { text-shadow:0px 0px 1px rgba(0,0,0,0.10); }
:-moz-any(LI.dslPackListing) H1 { text-shadow:0px 0px 1px rgba(0,0,0,0.30); }

/* THIS IS FOR THE NEW DSL DEFAULT PAGE */
DIV.resDsl
{
    background:White url(/images/online_services.jpg) bottom right no-repeat;
    min-height:340px;
}

TABLE.dslPagePacks
{
    width:100%;
    border-right:none;
    margin-top:30px;
    margin-bottom:30px;
}
TABLE.dslPagePacks>TBODY>TR>TD, 
    TABLE.dslPagePacks>TR>TD
{
    padding:0px;
    vertical-align:top;
    border:none;
    border-right:1px solid #d9d9d9;
    background:none;
    width:auto;
    word-wrap:break-word;
}
TABLE.dslPagePacks DIV.recommendBanner
{
    display:none;
}

TABLE.dslPagePacks>TBODY>TR>TD.pack1, 
    TABLE.dslPagePacks>TR>TD.pack1
{
    width:202px;
    padding-left:5px;
    padding-right:15px;
}
TABLE.dslPagePacks>TBODY>TR>TD.pack2, 
    TABLE.dslPagePacks>TR>TD.pack2
{
    width:227px;
    padding-left:20px;
    padding-right:18px;
}
TABLE.dslPagePacks>TBODY>TR>TD.pack3, 
    TABLE.dslPagePacks>TR>TD.pack3
{
    padding-left:19px;
    padding-right:19px;
}
TABLE.dslPagePacks>TBODY>TR>TD.pack4, 
    TABLE.dslPagePacks>TR>TD.pack4
{
    padding-left:22px;
    padding-right:0px;
    border-right:none;
}

TABLE.dslPagePacks>TBODY>TR>TD>H2, 
    TABLE.dslPagePacks>TR>TD>H2
{
    margin-top:8px;
}

TR#DSLPackRow>TD>SPAN.grayText2
{
    font-size:85%;
}

TABLE.dslPagePacks>TR>TD:-moz-any(SPAN){ font-size:50px; }

TABLE.dslPagePacks>TBODY>TR>TD>SPAN, TABLE.dslPagePacks>TR>TD>SPAN
{
    font-size:13.5pt;
}
/* END: THIS IS FOR THE NEW DSL DEFAULT PAGE */

/* FUSION PACKAGE PAGE */
.rowIntl
{
    background:White;
}
.altRowIntl
{
    background:#f5f5f5;
}
.rowRate
{
    background:#f1fff5;
}
.altRowRate
{
    background:#e8ffef;
}
.rowFreeCall
{
    background:#edefff;
}
.altRowFreeCall
{
    background:#e8ebff;
}
        
        
#fusionInfo h4.genericHdr
{
    font-size:11.3pt;
    color:#08238a;
}
#fusionInfo h4.genericHdr>img
{
    float:left;
    margin:1px 7px 0 0;
}
#fusionInfo div.outerScroll, .fusionPopup div.outerScroll
{
    background:White;
    padding:0px;
    width:100%;
    border:1px solid #eaeaea;
    border-top:0px;
    overflow:scroll;
    overflow:scroll-y;
    overflow-x:hidden;
    overflow-y:auto;
    text-align:left;
    margin-top:27px;
    height:500px;
}
#fusionInfo div.outerScroll>table, .fusionPopup div.outerScroll>table
{
    border-bottom:1px solid #eaeaea;
    margin-bottom:-1px;
}
div#aboutConn, div#aboutPhone
{
    font-family:Verdana,Arial;
    font-size:93%;
}
div#aboutPhonePopPoints
{
    width:56%;
}
div.popSeparator
{
    width:100%;
    float:none;
    clear:both;
}
div#aboutConn div>table td>div
{
    border:1px solid #cccccc;
    padding:4px 8px 4px 4px;
    text-align:right;
    color:White;
}
div#aboutConn div>table tr>td
{
    vertical-align:middle;
    border-right:1px solid #cccccc;
    padding-bottom:0px;
}
div#aboutConn div>table td>b
{
    color:#56577f;
    font-size:14px;
}
div#intlRates div>table>thead td, div#taxRates div>table>thead td
{
    padding:0px;
}
div#intlRates div>table>thead td>div, div#taxRates div>table>thead td>div
{
    padding:5px;
    position:absolute;
    margin-top:-25px;
}
tr.cntryRow td
{
    color:#3b3b3b;
    font-size:11px;
}
tr.cntryRow td.cntryName img
{
    width:16px;
    height:11px;
}
tr.cntryRow>td, tr.cityRow>td
{
    padding:0px;
    border-top:1px solid #eaeaea;
}
tr.cityRow>td
{
    padding:5px;
    color:DarkGreen;
    text-align:right;
}
tr.cityRow>td.cityName
{
    text-align:left;
    color:#3b3b3b;
}
tr.cntryRow td>table
{
    height:100%;
    width:100%;
}
.prequalPopup>DIV>TABLE>TBODY>TR.cntryRow>TD, .prequalPopup>DIV>TABLE>TR.cntryRow>TD, .prequalPopup>TABLE>TBODY>TR.cntryRow>TD, .prequalPopup>TABLE>TR.cntryRow>TD, tr.cntryRow>td>table td
{
    vertical-align:top;
}
tr.cntryRow>td.cntryName
{
    padding:5px 0 0 5px;
}
td.cntryName, td.rowRate, td.altRowRate, td.rowFreeCall, td.altRowFreeCall, td.cityName
{
    border-right:1px solid #eaeaea;
}
td.rowRate, td.altRowRate
{
    width:81px;
}
td.rowRate>b, td.altRowRate>b 
{
    color:DarkGreen;
}
td.prefx
{
    width:249px;
}
td.cntryName>img
{
    margin:0 6px -1px 1px;
}
.rowFreeCall>img, .altRowFreeCall>img
{
    float:left;
    margin:-2px -3px -3px -68px;
}
.rowFreeCall>b, .altRowFreeCall>b
{
    font-style:italic;
    font-weight:normal;
    color:DarkGreen;
}  
div.rightBox
{
    color:#3b3b3b;
    float:right;
    width:33%;
    margin-bottom:20px;
    padding:15px;
}
div.rightBox>ul
{
    margin:15px 0 0 18px;
    font-style:italic;
    list-style-type:disc;
}      
div.rightBox>ul>li
{
    margin-bottom:8px;
}
div.rightBox>h3
{
    font-family:Tahoma,Verdana;
    font-size:14px;
    float:left;
    margin-top:-5px;
}
div#saveCalc>table
{
    margin:12px 0 10px 0;
    width:93%;
}
div#saveCalc>b, div#saveCalc>table
{
    color:#454545;
}
div#saveCalc>table tr.monthCost>td
{
    border-bottom:1px solid #cccccc;
    color:#08238A;
    background:#f2f5ff;
    font-size:15px;
    padding-top:9px;
    padding-bottom:9px;
}
div#saveCalc>table tr>td
{
    font-size:13px;
}
div#saveCalc>TABLE>TBODY>TR>TD, div#saveCalc>TABLE>TR>TD
{
    border-top:1px solid #cccccc;
    border-left:1px solid #cccccc;
    vertical-align:middle;
    padding:8px 0 8px 12px;
}
div#saveCalc>TABLE>TBODY>TR>TD.savingsBox, div#saveCalc>TABLE>TR>TD.savingsBox
{
    padding:12px 0 0 15px;
    border:1px solid #9dee85;
    background:White url(/images/greenbox_back4.png) top left repeat-x;
    vertical-align:top;
}
td.savingsBox>*
{
    margin:0px;
}
td.savingsBox>h3
{
    font-family:'Open Sans',Tahoma,Verdana;
    font-size:13pt;
    color:#186600;
}
td.savingsBox>h2
{
    color:#104200;
    font-size:25pt;
    margin:2px 0 10px 0;
}
td.savingsBox>h5
{
    color:#779d6b;
}
span.topTitleText
{
    font-family:'Open Sans',Tahoma,Verdana;
    font-weight:600;
    font-size:10.5pt;
    float:left;
    color:#8598e4;
}
span.btmTitleText
{
    float:left;
    clear:left;
    font-family:'Open Sans',Tahoma,Verdana;
    line-height:18px;
    color:#1a36a2;
    font-weight:700;
    font-size:15.5pt;
}
span#maxSpeed1
{
    line-height:29px;
    font-family:'Open Sans',Tahoma,Verdana;
    font-size:28pt;
    color:#1a36a2;
    font-weight:700;
    float:left;
    margin-left:5px;
}
span#maxSpeed1a
{
    line-height:35px;
    font-family:'Open Sans',Tahoma,Verdana;
    color:#304cb5;
    font-size:21.5pt;
    font-weight:600;
    float:left;
}
/* END: FUSION PACKAGE PAGE */

DIV#OrderInfo>DIV>TABLE.compatmodemsYellowBox, DIV#OrderInfo>DIV>DIV>TABLE.compatmodemsYellowBox {
    width:500px;
    position:absolute;
    margin-top:-3px;
    margin-left:150px;
}
DIV#OrderInfo>DIV>TABLE>TR>TD, DIV#OrderInfo>DIV>TABLE>TBODY>TR>TD.infoOrderPopup{
    padding:8px 10px 10px;
}
TABLE.compatmodemsYellowBox TD.infoOrderPopup>DIV.popCloseBtn{
    margin-left:400px;
    margin-top:-3px;
}
TABLE.compatmodemsYellowBox TD.yellowBoxTopCenter>DIV{
    margin-bottom:-6px;
}
TABLE.compatmodemsYellowBox ul {
    margin:10px 0 0 8px;
    padding:0;
}
TABLE.compatmodemsYellowBox ul>li {
    list-style-type:none;
    margin:0 0 4px 0;
    padding:0;
}
TABLE.compatmodemsYellowBox ul.modemNames{
    margin-left:25px;
}
TABLE.compatmodemsYellowBox ul.modemNames>li{
    list-style-type:disc;
}
TABLE.compatmodemsYellowBox ul>li>img {
    float:left;
    margin:1px 7px 0 0;
}

/* !!!!!!!!!!!!!!!!!! NEW PACKAGE SCROLLING !!!!!!!!!!!!!!!!!! */
DIV.packRow>UL{
    margin-left:-1px;
    margin-right:-1px;
}
DIV.packRow>UL>LI, DIV.packRow>UL>LI.unSelectedPack, DIV.packRow>UL>LI.selectedPack
{
    width:205px;
    padding-left:15px;
    padding-right:15px;
}
DIV.packRow>UL>LI.unSelectedPack,DIV.packRow>UL>LI.selectedPack{
    border:1px solid #e0e0e0;
    border-top:0px;
    border-bottom:0px;
}

a.naviAnchDisabled{
    cursor:default;
}
a.naviAnchDisabled>div.leftNaviImg2{
    background:transparent url(/images/leftarrow3_disable.png) 0 0 no-repeat;
}
a.naviAnchDisabled>div.rightNaviImg2{
    background:transparent url(/images/rightarrow3_disable.png) 0 0 no-repeat;
}
div.naviImg2{
    width:46px;
    height:77px;
    position:absolute;
    z-index:999;
}
div.leftNaviImg2{
    background:transparent url(/images/leftarrow3.png) 0 0 no-repeat;
    margin:155px 0 0 -20px;
}
div.leftNaviImg2:hover{
    background-position:-45px 0;
}
div.rightNaviImg2{
    background:transparent url(/images/rightarrow3.png) 0 0 no-repeat;
    margin:155px 0 0 -16px;
}
div.rightNaviImg2:hover{
    background-position:-45px 0;
}
/* !!!!!!!!!!!!!!!!!! NEW PACKAGE SCROLLING !!!!!!!!!!!!!!!!!! */

